DIPlib Documentation - ©1995-2009 Quantitative Imaging Group, Delft University of Technology.

# MeasurementFeatureRegistryList

Obtain a list of the registered measurement features

WARNING: this documentation page is outdated!

## SYNOPSIS

`#include "dip_measurement.h"`

dip_Error dip_MeasurementFeatureRegistryList ( featureID, resources )

## FUNCTION

This functions obtains an array of registered measurement feature IDs.

## ARGUMENTS

Data type | Name | Description
`dip_IntegerArray *` | `featureID` | Pointer to an array of measurement feature IDs
`dip_Resources` | `resources` | Resources tracking structure. See `ResourcesNew`

## SEE ALSO

`MeasurementFeatureRegister`, `MeasurementFeatureRegistryGet`

DIPlib on-line documentation | Function reference | Global function index